Bug 63087 - Missing Pentium 4 note
Missing Pentium 4 note
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-09 18:44 EDT by Gene Czarcinski
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 13:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-04-09 18:44:26 EDT
rhl-ig-x86(EN)-7.3-HTML-RHI (2002-04-05T13:43-0400)

In the main part of the ig in the Bootload Configuration section, there is a
note under the SMP discussion that the Pentium-4 with multithreading [I think
that is what it is called] and states that it will get the smp kernel.

In the Upgrade appendix, the corresponding section does NOT have a note about
the Pentium-4 and it should.
Comment 1 Sandra Moore 2002-04-10 13:27:58 EDT
Thanks for the feedback. You are correct, the upgrade section should have this
note, and it will be added for the next release.

-- Sam
Comment 2 Sandra Moore 2002-04-24 10:06:57 EDT
This is fixed in CVS for the next release. Thanks again for your report.

Note You need to log in before you can comment on or make changes to this bug.